* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#page {
  *zoom: 1;
  margin-left: auto;
  margin-right: auto;
  margin-left: auto;
  margin-right: auto;
  max-width: 988px;
}
.no-sidebars #content {
  display: block;
  float: left;
  margin-right: 2%;
  width: 100%;
 
}
 
.no-sidebars #content:last-child {
  margin-right: 0;
}
 
.one-sidebar.sidebar-second #content {
    display: block;
    float: left;
    margin-right: 3%;
    width: 75%;
}
 
.one-sidebar.sidebar-second #content:last-child {
  margin-right: 0;
}

.one-sidebar.sidebar-first #content {
    display: block;
    float: left;
    margin-left: 26%;
    margin-right: 4%;
    width: 75%;
}
 
.one-sidebar.sidebar-first #content:last-child {
  margin-right: 0;
}

 
.two-sidebars #content {
    display: block;
    float: left;
    margin-left: 24%;
    margin-right: 2%;
    width: 52%;
}
 
.two-sidebars #content:last-child {
  margin-right: 0;
}
 
#sidebar-first {
   display: block;
    float: left;
    margin-left: -78%;
    margin-right: 2%;
    width: 22%;
}
 
#sidebar-first:last-child {
  margin-right: 0;
}
 
.sidebar-first #sidebar-first {
   margin-left: -104%;
   background: #ffffff;
   padding-top:20px;
}
#sidebar-second {
  display: block;
  float: left;
  margin-right: 2%;
  width: 22%;
  margin-left: 0%;
}
 
#sidebar-second:last-child {
  margin-right: 0;
}
 
#footer {
  float: none;
  clear: both;
}
 
#header,
#footer,
.mission,
.breadcrumb,
.node {
  clear: both;
}
 
.inner {
  padding: 0;
}
 
#navigation li {
  list-style-type: none;
  display: inline-block;
}
